/*--------------------------------------------------------
	Path:					components/themes/cherry/misc.css
	Description:	global
	Products:			MeeticAffinity V2
---------------------------------------------------------*/

/* ------------------------------------------------------ */
/*			- @sub header 1 (ex: misc, help) -  	      */
/* ------------------------------------------------------ */
.i-sub-header {  }
.i-sub-header-1 { background:#fff url(/img/themes/cherry/visuals/subheader_1.jpg) 10px 10px no-repeat; }
.i-sub-header-2 { background:#fff url(/img/themes/cherry/visuals/subheader_2.jpg) 10px 10px no-repeat; }
.i-sub-header-3 { background:#fff url(/img/themes/cherry/visuals/subheader_3.jpg) 10px 10px no-repeat; }
.i-sub-header-4 { background:#fff url(/img/themes/cherry/visuals/subheader_4.jpg) 10px 10px no-repeat; }
.i-sub-header-5 { background:#fff url(/img/themes/cherry/visuals/subheader_5.jpg) 10px 10px no-repeat; }
.i-sub-header-6 { background:#fff url(/img/themes/cherry/visuals/subheader_6.jpg) 10px 10px no-repeat; }
.i-sub-header-7 { background:#fff url(/img/themes/cherry/visuals/subheader_7.jpg) 10px 10px no-repeat; }
.i-sub-header-8 { background:#fff url(/img/themes/cherry/visuals/subheader_8.jpg) 10px 10px no-repeat; }
.i-sub-header-11 { background:#fff url(/img/themes/cherry/visuals/subheader_11.jpg) 10px 10px no-repeat; }

/* ------------------------------------------------------ */
/*			- @push registration -  	                  */
/* ------------------------------------------------------ */
.i-picto-registration { background:url(/img/themes/cherry/visuals/push_registration.jpg) 2px 2px no-repeat; }

.headerQualiWeb {color:#666666; font-size:13px; line-height:30px;}
.headerQualiWebLogo {width:103px; height:70px; margin:0px 57px; background: url(/img/themes/cherry/common/qualiweb-logo-big.png) no-repeat;}